{
  "namespace": "settings",
  "selector_stack_panel/controls_and_settings_selector_pane": {
    "modifications": [
      {
        "control_name": "video_button",
        "operation": "insert_before",
        "value": [
          {
            "refined_deferred_settings_button@refined_deferred_settings_section.refined_deferred_settings_button": {
              "$toggle_group_forced_index": 201,
              "$tts_section_header": "$general_section_header"
            }
          }
        ]
      }
    ]
  },
  "section_content_panels/general_and_controls_sections": {
    "modifications": [
      {
        "array_name": "controls",
        "operation": "insert_back",
        "value": [
          {
            "refined_deferred_settings_section@refined_deferred_settings_section.refined_deferred_settings_section": {
              "visible": false
            }
          }
        ]
      }
    ]
  }
}
